RubyGems Navigation menu

hubspot-api-client 10.0.0

HubSpot Ruby API client

Versiones:

  1. 11.1.0 - September 13, 2021 (1 MB)
  2. 10.1.1 - August 06, 2021 (800 KB)
  3. 10.1.0 - June 08, 2021 (800 KB)
  4. 10.0.1 - April 16, 2021 (800 KB)
  5. 10.0.0 - April 15, 2021 (800 KB)
Mostrar todas las versiones (36 total)

dependencias de Runtime (3):

  • json ~> 2.1, >= 2.1.0
  • require_all ~> 3.0.0
  • typhoeus ~> 1.4.0
  • dependencias de Development (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rake-release >= 0
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Propietarios:

    Subida por:

    Autores:

    • HubSpot

    SHA 256 checksum:

    01b96c0569259b790f15922b9e96a2b1fcdd1d09ac453a0e241f192111890f3d

    Total de descargas 156.201

    Para esta versión 1.755

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 1.9

    Enlace: